@echo off
call set_env.bat

echo .
echo 　このサンプルはキーボード／ジョイスティック／ゲームパッド（XInput）
echo 　の入力に応じて、カメラを左右・上下・ロールします。
echo 　キーボード、ジョイスティック、DPad（十字キー）でロール・ピッチ
echo 　右アナログスティックの左右でヨー回転します。
echo 　Z キー / マウス左ボタン / ジョイスティック 1 ボタン / XInput A ボタンで加速
echo 　X キー / マウス右ボタン / ジョイスティック 2 ボタン / XInput B ボタンで減速
echo 　これらキーの割り当ては、input_filter.xml で行われています。
echo .
echo 　ウィンドウの×ボタン（閉じるコマンド）をクリックすると終了します。
echo .

rosetta /I src src\input_joystick.rs

